Subject: Re: REMINDER: Please look in these cases have not received any response.
From: Rosette Modiri <[email-masked]>
To: Shaitan Singh <[email-masked]>
Date: Sun, 5 Jan 2020 13:06:49 -0700 (MST)

CASE1411576 : flagged 

From: "Shaitan Singh" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Sunday, 5 January, 2020 23:15:02 
Subject: REMINDER: Please look in these cases have not received any response. 

1. [ https://277620.app.netsuite.com/app/crm/support/supportcase.nl?id=77045552 | CASE1410203 ] 
Please help. Our packages were guaranteed to be delivered by Christmas and were not. I received a notice today that our packages were not delivered because the postage was not sufficient and that additional postage was due, $24.93 per package. I am attaching a photo from one of our packages showing the error. I have a copy of the order details which shows free ground shipping Please let me know how to proceed. Our packages are currently being held at the post office. Order #425052 

[ https://277620.app.netsuite.com/app/crm/support/supportcase.nl?id=77045552 | https://277620.app.netsuite.com/app/crm/support/supportcase.nl?id=77045552 ] 

2. [ https://277620.app.netsuite.com/app/crm/support/supportcase.nl?id=77136769 | CASE1411576 ] 
The auction winner has the item in their possession since November 2. We do not have a photo. We received everything except the charger and display. 

[ https://277620.app.netsuite.com/app/crm/support/supportcase.nl?id=77136769 | https://277620.app.netsuite.com/app/crm/support/supportcase.nl?id=77136769 ]